# Apt-P2P Clean

`apt-p2p-clean` cleans up the Apt-P2P cache by checking if `.deb` files in the
cache (after it is cleaned by `apt-get autoclean` or `aptitude autoclean`) and
removing those `.deb` files that are not present.

It is released under the [Apache License, Version 2.0].

## Download

* [apt-p2p-clean-1.0.4.tar.bz2] 6.3 kB

### Debian/Ubuntu

On Debian or Ubuntu you can install it from [apt.douglasthrift.net]:

```bash
apt-get install apt-p2p-clean
```

## Documentation

```nohighlight
Usage: apt-p2p-clean [options]

Options:
  -a ARCHIVE, --archive=ARCHIVE   set the APT archive directory (default:
                                  /var/cache/apt/archives)
  -c CACHE, --cache=CACHE         set the Apt-P2P cache directory (default:
                                  /var/cache/apt-p2p/cache)
  -e, --execute                   clean up the Apt-P2P cache
  -h, --help                      show this help message and exit
  -n, --no-execute                show what would be done to clean up the
                                  Apt-P2P cache
  -v, --version                   show version information and exit
```

[Apache License, Version 2.0]: http://www.apache.org/licenses/LICENSE-2.0
[apt-p2p-clean-1.0.4.tar.bz2]: http://code.douglasthrift.net/files/apt-p2p-clean/apt-p2p-clean-1.0.4.tar.bz2
[apt.douglasthrift.net]: https://apt.douglasthrift.net/
